.prev,
.next {
  position: absolute;
  top: 30%;
  z-index: 1;
  cursor: pointer;
}
.container{
	margin-top: 20px;
	margin: 0;
	padding: 0;
	background-color : #000000;
	}

@media (max-device-width: 480px){
  img{
    height:120px;
    width: 120px;
  }
}

